/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

												/* [ MARK: > 576px | Small Devices Landscape Mode ] */

														@media screen and (min-width: 576px) {

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/


/* ------------------------------------------------------------------------ [ Container ] ------------------------------------------------------------------------ */

.container {
    max-width: 100%!important;
}

/* --------------------------------------------------------------------- [ End Container ] ----------------------------------------------------------------------- */


/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

														/* [ END: > 576px | Tablet & Desktop ] */

																			}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

															/* [ MARK: > 768px | Tablet ] */

														@media screen and (min-width: 768px) {

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/* ------------------------------------------------------------------------ [ Container ] ------------------------------------------------------------------------ */

.container {
    max-width: 100%!important;
}

/* --------------------------------------------------------------------- [ End Container ] ----------------------------------------------------------------------- */

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

																/* [ END: > 768px | Tablet ] */

																			}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

															/* [ MARK: > 992px | Desktop ] */

														@media screen and (min-width: 992px) {

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/* ------------------------------------------------------------------- [ Module : Container ] -------------------------------------------------------------------- */

.container {
    max-width: 100%!important;
}

.container-md {
	max-width: 66.70%!important;
}

/* --------------------------------------------------------------------- [ End : Container ] --------------------------------------------------------------------- */



/* ------------------------------------------------------------------------- [ List ] ---------------------------------------------------------------------------- */

/*****************/
/*** List Link ***/
/*****************/

.list-link {
    flex-direction: row;
}

/*********************/
/*** End List Link ***/
/*********************/

/* ----------------------------------------------------------------------- [ End List ] -------------------------------------------------------------------------- */

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

																/* [ END: > 992px | Desktop ] */

																			}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

															/* [ MARK: > 1200px | Desktop ] */

														@media screen and (min-width: 1200px) {

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/* ------------------------------------------------------------------- [ Module : Container ] -------------------------------------------------------------------- */

.container {
	max-width: 95.250rem!important;
}

/* --------------------------------------------------------------------- [ End : Container ] --------------------------------------------------------------------- */

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

																/* [ END: > 1200px | Desktop ] */

																			}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/




/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

															/* [ MARK: > 1200px | Desktop ] */

														@media screen and (min-width: 1400px) {

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/* ------------------------------------------------------------------- [ Module : Container ] -------------------------------------------------------------------- */



/* --------------------------------------------------------------------- [ End : Container ] --------------------------------------------------------------------- */

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

																/* [ END: > 1400px | Desktop ] */

																			}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/














/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

															/* [ MARK: > 1600px | Desktop ] */

														@media screen and (min-width: 1600px) {

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/* ------------------------------------------------------------- [ Container ] -------------------------------------------------------------------- */


/*
.container-md {
	max-width: 62rem!important;
}
*/

/* ---------------------------------------------------------------- [ End Container ] ------------------------------------------------------------------------ */

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

																/* [ END: > 1600px | Desktop ] */

																			}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/














/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

															/* [ MARK: > 3840px | 4K Desktop ] */

														@media screen and (min-width: 3840px) {

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/* ------------------------------------------------------------- [ Module : Alpha Elements ] -------------------------------------------------------------------- */
/*
html {
	font-size: 24px;
}
*/

/* ---------------------------------------------------------------- [ EndAlpha Elements ] ------------------------------------------------------------------------ */

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

																/* [ END: > 3840px | 4k Desktop ] */

																			}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
